<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 PRI<TIMEX3 functionInDocument="CREATION_TIME" temporalFunction="false" tid="t25" type="DATE" value="1998-02-16">19980216</TIMEX3>.2000.0170 
 NEWS STORY 





 The British government  has  formally <EVENT class="I_ACTION" eid="e1">called</EVENT> for Sinn Fein, the IRA's
 political wing,  to  be <EVENT class="OCCURRENCE" eid="e2">expelled</EVENT> from the multiparty peace <EVENT class="OCCURRENCE" eid="e37">talks</EVENT> on northern
 Ireland. The <EVENT class="OCCURRENCE" eid="e27">move</EVENT>  had  been widely <EVENT class="I_STATE" eid="e57">expected</EVENT> <SIGNAL sid="s65">after</SIGNAL> northern Ireland police
 <EVENT class="REPORTING" eid="e6">said</EVENT> they <EVENT class="I_STATE" eid="e7">believe</EVENT> the IRA was <EVENT class="STATE" eid="e74">behind</EVENT> two <EVENT class="OCCURRENCE" eid="e75">killings</EVENT> in Belfast <TIMEX3 anchorTimeID="t25" functionInDocument="NONE" temporalFunction="true" tid="t26" type="DATE" value="1998-W07">last week</TIMEX3>. Sinn
 Fein chairman Mitchell McLaughlin <EVENT class="REPORTING" eid="e8">says</EVENT> the party  will <EVENT class="OCCURRENCE" eid="e9">challenge</EVENT> the <EVENT class="OCCURRENCE" eid="e60">move</EVENT> by
 legal means if they have to.


 We 're going  to <EVENT class="I_ACTION" eid="e186">fight</EVENT> it. And uh we 've  <SIGNAL sid="s111">already</SIGNAL> <EVENT class="OCCURRENCE" eid="e46">challenged</EVENT> , very strongly, the uh the <EVENT class="REPORTING" eid="e191">terms</EVENT>
 in which this  has  been <EVENT class="REPORTING" eid="e13">presented</EVENT>. But we 're <EVENT class="OCCURRENCE" eid="e14">challenging</EVENT> it on the ground that uh
 the RUC uh  have <EVENT class="OCCURRENCE" eid="e16">offered</EVENT> an opinion, and this opinion  is going  to  be <EVENT class="OCCURRENCE" eid="e18">used</EVENT> as a mechanism for <EVENT class="OCCURRENCE" eid="e19">ejecting</EVENT> us from the <EVENT class="REPORTING" eid="e20">talks</EVENT>, and uh that's a very
 serious.


 Any <EVENT class="OCCURRENCE" eid="e28">decision</EVENT>  to <EVENT class="OCCURRENCE" eid="e22">expel</EVENT> Sinn Fein must  be <EVENT class="I_ACTION" eid="e23">agreed</EVENT> jointly by the governments
 of both Britain and the Irish Republic.








<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei222" eventID="e1" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei223" eventID="e2" polarity="POS" pos="ADJECTIVE" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei224" eventID="e37" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei225" eventID="e27" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei226" eventID="e57" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei227" eventID="e6" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei228" eventID="e7" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei229" eventID="e74" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei230" eventID="e75" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei231" eventID="e8" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei232" eventID="e9" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei233" eventID="e60" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei234" eventID="e186" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei235" eventID="e46" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei236" eventID="e191" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei237" eventID="e13" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="PROGRESSIVE" eiid="ei238" eventID="e14" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei239" eventID="e16" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei240" eventID="e18" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei241" eventID="e19" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei242" eventID="e20" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei243" eventID="e28" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei244" eventID="e22" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei245" eventID="e23" modality="must" polarity="POS" pos="VERB" tense="NONE" />

<TLINK eventInstanceID="ei240" lid="l34" relType1="MET" relType2="AFTER" relatedToTime="t25" />
<TLINK eventInstanceID="ei238" lid="l33" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei232" />
<TLINK eventInstanceID="ei230" lid="l1" relType1="STARTS" relType2="FINISHES" relatedToTime="t26" />
<TLINK eventInstanceID="ei231" lid="l2" relType1="MET" relType2="AFTER" relatedToEventInstance="ei222" />
<TLINK eventInstanceID="ei231" lid="l3" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei232" />
<TLINK eventInstanceID="ei233" lid="l4" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei222" />
<TLINK eventInstanceID="ei234" lid="l5" relType1="DURING" relType2="EQUALS" relatedToEventInstance="ei232" />
<TLINK eventInstanceID="ei236" lid="l6" relType1="MET" relType2="AFTER" relatedToEventInstance="ei227" />
<TLINK eventInstanceID="ei236" lid="l7" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei237" />
<TLINK eventInstanceID="ei239" lid="l8" relType1="MET" relType2="AFTER" relatedToEventInstance="ei227" />
<TLINK eventInstanceID="ei241" lid="l9" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei223" />
<TLINK eventInstanceID="ei224" lid="l10" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei242" />
<TLINK eventInstanceID="ei241" lid="l11" relType1="EQUALS" relType2="MET" relatedToEventInstance="ei242" />
<TLINK eventInstanceID="ei222" lid="l12" relType1="MET" relType2="AFTER" relatedToTime="t25" />
<TLINK eventInstanceID="ei243" lid="l13" relType1="MET" relType2="AFTER" relatedToEventInstance="ei222" />
<TLINK eventInstanceID="ei243" lid="l14" relType1="MET" relType2="AFTER" relatedToTime="t25" />
<TLINK eventInstanceID="ei235" lid="l15" relType1="MEETS" relType2="FINISHED" relatedToEventInstance="ei231" signalID="s111" />
<TLINK eventInstanceID="ei226" lid="l16" relType1="MET" relType2="AFTER" relatedToEventInstance="ei227" signalID="s65" />
<TLINK eventInstanceID="ei225" lid="l17" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei222" />
<TLINK eventInstanceID="ei223" lid="l18" relType1="MET" relType2="AFTER" relatedToTime="t25" />
<TLINK eventInstanceID="ei223" lid="l19" relType1="OVERLAPPED" relType2="MET" relatedToEventInstance="ei224" />

<SLINK eventInstanceID="ei245" lid="l32" relType="MODAL" subordinatedEventInstance="ei243" />
<SLINK eventInstanceID="ei231" lid="l31" relType="EVIDENTIAL" subordinatedEventInstance="ei234" />
<SLINK eventInstanceID="ei231" lid="l30" relType="EVIDENTIAL" subordinatedEventInstance="ei232" />
<SLINK eventInstanceID="ei228" lid="l20" relType="MODAL" subordinatedEventInstance="ei229" />
<SLINK eventInstanceID="ei229" lid="l21" relType="FACTIVE" subordinatedEventInstance="ei230" />
<SLINK eventInstanceID="ei232" lid="l22" relType="FACTIVE" subordinatedEventInstance="ei233" />
<SLINK eventInstanceID="ei234" lid="l23" relType="FACTIVE" subordinatedEventInstance="ei233" />
<SLINK eventInstanceID="ei235" lid="l24" relType="FACTIVE" subordinatedEventInstance="ei236" />
<SLINK eventInstanceID="ei240" lid="l25" relType="MODAL" subordinatedEventInstance="ei241" />
<SLINK eventInstanceID="ei222" lid="l26" relType="MODAL" subordinatedEventInstance="ei223" />
<SLINK eventInstanceID="ei243" lid="l27" relType="MODAL" subordinatedEventInstance="ei244" />
<SLINK eventInstanceID="ei227" lid="l28" relType="EVIDENTIAL" subordinatedEventInstance="ei228" />
<SLINK eventInstanceID="ei226" lid="l29" relType="MODAL" subordinatedEventInstance="ei225" />

</TimeML>